

<WebBox ID="mallEdit">
<If condition="'{{mode}}'<>'hidden'">

<form name="mallEdit" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();">
<tr>
  <td class="row_edit"><strong>#</strong></td>
  <td class="row_edit">
    <input type="text" class="edit" name="malli" value="{{malli}}">
  </td>
  <td class="row_edit">
    <input type="text" class="edit" name="sasia" value="{{sasia}}">
  </td>
  <td class="row_edit">
    <WebObject Class="listbox" Name="njesia" 
               rs="listbox::njesite" width="------" />
  </td>
  <td class="row_edit">
    <input type="text" class="edit" name="cmimi" value="{{cmimi}}">
  </td>
  <td class="row_edit">
    <a class="button" href="javascript:save()">Ruaj</a>
  </td>
</tr>
</form>

</If>
</WebBox>
